body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #666666;
	/* background-image: url("images\background_1.jpg"); */
}

a:link { text-decoration: none;}
a:visited { text-decoration: none;}
a:hover { text-decoration: underline;}
a:active { text-decoration: none;}